查询绑定地址
Path parameters
addressstringRequired
Tron Base58Check owner 地址
Header parameters
CF-ACCESS-KEYstringRequiredExample:
API access key
your api keyCF-ACCESS-SIGNstringRequiredExample:
Base64 编码的 HMAC-SHA256 请求签名
signatureCF-ACCESS-TIMESTAMPstringRequiredExample:
ISO-8601 UTC 请求时间
2026-09-15T08:00:00ZResponses
200
OK
application/json
codeinteger · int32Optional
成功返回0,其他均为错误
msgstringOptional
发生错误时候返回的消息
sub_codestringOptional
sub_msgstringOptional
get/v1/seamless-energy/open/bound-address/{address}
GET /v1/seamless-energy/open/bound-address/{address} HTTP/1.1
Host: api.catfee.io
CF-ACCESS-KEY: text
CF-ACCESS-SIGN: text
CF-ACCESS-TIMESTAMP: text
Accept: */*
200
OK
{
"code": 1,
"msg": "text",
"sub_code": "text",
"sub_msg": "text",
"data": {
"endpoint_id": 10,
"owner_address": "TXLAQ63Xg1NAzckPwKHvzw7CSEmLMEqcdj",
"status": "ENABLED",
"quota_mode": "USDT_ENERGY_UNIT_QUOTA",
"quota_count": 100,
"used_count": 20,
"reserved_count": 2,
"remaining_count": 78,
"quota_start_time": 1780000000000,
"max_energy_per_transaction": 131000,
"total_usdt_transaction_count": 60,
"total_usdt_unit_count": 75,
"total_energy": 7800000,
"expired_at": 1790000000000,
"remark": "DApp basic plan",
"created_at": 1780000000000,
"updated_at": 1780000000000
}
}Last updated